Welcome guest, is this your first visit? Create Account now to join.
Results 1 to 2 of 2

This is a discussion on java-plugin within the Chrome Plugins section, part of the Google Chrome category: I need to see a graph and chrome wants to install java (tm)platformse6u10 . It tries but then I get ...


  1. #1
    zaiko2000 is offline Junior Member
    Join Date
    Nov 2008
    Posts
    2

    Default java-plugin

    I need to see a graph and chrome wants to install java (tm)platformse6u10 .

    It tries but then I get error jre-6u10-windows -1586p-iftw.one parameter is not correct!

    what can I do to fix that?

  2. #2
    zaiko2000 is offline Junior Member
    Join Date
    Nov 2008
    Posts
    2

    Default

    It's OK , I looked a little further in the forum and found the necessary info!

    thnx

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •